.ks2{font-family: 'S-CoreDream-2ExtraLight';}
.ks3{font-family: 'S-CoreDream-3Light';}
.ks4{font-family: 'S-CoreDream-4Regular';}
.ks5{font-family: 'S-CoreDream-5Medium';}
.ks9{font-family: 'S-CoreDream-9Black';}
.na{font-family: 'NanumSquareRound';}
.na2{font-family: 'Nanum Gothic', sans-serif;}

@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
* {
    padding:0;
    margin:0;
    list-style:none;
    text-decoration:none;
}
.clearfix {
    display:block;
    clear:both;
}
.background {
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}
.site-map{
    position: fixed;
    top:50%;transform: translateY(-50%);
    right: 0;
    z-index: 99999999;
    width:180px;
}
.site-map ul{
    width:100%;
    display: flex;flex-flow: row wrap;
    align-content: center;
    justify-content: center;
}
.site-map ul li{
    width:100%;
}
.site-map ul li:not(:nth-of-type(1)){
    margin-top:20px;
}
.site-map ul li a{
    width:100%;
    font-size: 20px;
    display: inline-flex;
    align-items: center;
    color:#ddd;
    justify-content: flex-end;
}
.site-map ul .on a{
    color:#b7815a;
}
.site-map ul li i{
    opacity: 0;
}
.site-map ul .on i{
    opacity: 1;
}
.site-map .on .line{
    background-color: #b7815a;
}
.site-map .line{
    width:50px;height: 2px;background-color:#ddd;
    margin-left:10px;
}
#main {
    width:100%;
    overflow:hidden;
}
.sec {
    width:100%;
    position:relative;
}
.slick-arrow{
    cursor: pointer;
}
.slick-list,
.slick-track{
    width:100%;height: 100%;
}
.slick-slide{
    position: relative;
}


#main .banner {
    width:100%;height:950px;
    position:relative;
}
#main .banner div {
    width:100%;height:100%;
}
#main .banner .bn {
    position:relative;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
}
#main .banner .bn::before {
    content:'';
    position:absolute;
    top:0;left:0; background-color:rgba(0, 0, 0, 0);
    width:100%;height:100%;
    z-index:1;
}
#main .banner .bn01 {
    background-image:url('../img/main_slide_banner1.jpg');
}
#main .banner .bn02 {
    background-image:url('../img/main_slide_banner2.jpg');
}
#main .banner .bn03 {
    background-image:url('../img/main_slide_banner3.jpg');
}
#main .banner .textBox {
    width:50%;
    height:35%;
    margin:15% auto;
    position:relative;
    z-index:1;
    display:flex;
    flex-direction:column;
    justify-content:center;
	background-color:rgba(19, 55, 99, 0.5);
	border-radius:20px;
}


@keyframes mainActive01 {
    0% {transform:translateY(-30px);}
    100% {transform:translateY(0px);}
}
@keyframes mainActive02 {
    0% {transform:translateY(30px);}
    100% {transform:translateY(0px);}
}
#main .banner .textBox h1 {
    font-family: 'Play', sans-serif;
    font-size:80px;
    font-weight:700;
    line-height:1.1;
    color:#ffea00;
    overflow:hidden;
	text-align:center;
}
#main .banner .slick-active h1 {
    animation-name:mainActive01;
    animation-duration:0.6s;
}
#main .banner .textBox p {
    margin:35px 0 40px 0;
    font-size:30px;
    line-height:1.5;
    color:#fff;
    overflow:hidden;
	text-align:center;
}
#main .banner .slick-active .textBox p {
    animation-name:mainActive02;
    animation-duration:0.6s;
}
#main .banner .textBox a {
    display:block;
    width:150px;
	height:45px;
	padding:10px 20px;
    border:1px solid #fff;
    box-sizing:border-box;
    text-align:center;
    font-size:15px;
    color:#fff;
    transition:all 0.6s;
	bottom:30px;
	right:30px;
	position:absolute;
}
#main .banner .textBox a:hover {
    box-shadow: 0 80px 0 0 rgba(0, 0, 0, 0.25) inset, 0 -80px 0 0 rgba(0, 66, 191, 0.747) inset;
    color: #fff;
    border: 1px solid transparent;
}



#main .banner .mainArrow {
    width:auto;
    height: auto;
    position:absolute;
    top: auto;
    bottom: 10%;
    left:50%; transform:translateX(-50%);
}
#main .banner .arrowBox {
    display:flex;
    flex-direction:row;
    align-items:center;
    margin-bottom:10px;
}
#main .banner .arrowBox li:nth-child(1) {
    margin-right:10px;
}
#main .banner .arrowBox .bnArrow{
    display: block;
    width:40px;
    height:40px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    line-height:40px;
    cursor: pointer;
    transition:all 0.6s;
}
#main .banner .arrowBox .bnArrow:hover {
    background-color:rgba(210, 105, 30, 0.5);
    border:none;
}
#main .banner .arrowBox .bnArrow i {
    font-size:1.2em;
    color:#fff;
}
#main .banner .slides-numbers {
    width:90px;
    margin-top:10px;
    text-align:center;
    font-size:1.2em;
    font-weight:400;color:#fff;
    display:inline-block;
}
#main .banner .slides-numbers .total {
    opacity:0.8;
}
@keyframes title{
    from{
        opacity: 0;
        transform: translateY(50px);
    }
    to{
        opacity: 3;
        transform: none;
    }
}
.main-title dd{
    color:#fff;
    font-size: 20px;
    opacity: 0;
}
.main-controll{
    width:200px;height: 50px;
    margin-top:50px;
    position: absolute;
    top:55%;;left:50%;transform: translate(-50%,-50%);
    display: flex;align-items: center;
    justify-content: space-between;
}
.main-controll .slick-arrow{
    color:#fff;
    font-size: 40px;;
}
.main-dots{
    position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);
    display: flex;
    width:65px;
    align-items: center;
    justify-content: space-around;
}
.main-controll button{
    border:none;
    font-size: 0;
    background-color: #ddd;
    width:23px;height: 8px;
    border-radius: 10px;
}
.main-controll .slick-active button{
    background-color: #fff;
}
.sec2{
    padding-top:7em;
	padding-bottom:15em;
	border-top:1px solid #ddd;

}
.sec2-inner{
    width:1500px;
    margin:0 auto;
    display: flex;
    justify-content: space-between;
}

.sec2-tit h3{
    font-size: 32px;
    line-height: 1.2;
    position: relative;
    font-weight: 400;
    letter-spacing: -0.05em;
}
.sec2-tit p{
    font-size: 20px;
    color: #b7815a;
    font-weight: 500;
}

.sec2-contents{
    width:80%;
}
.sec2-contents ul{
    width:100%;
    display: flex;align-items: center;
    justify-content: space-between;
}

.sec2-con{
    width: calc(25% - 16px);
    height: 330px;
    position: relative;
    background-color: #ddd;
}

.sec2-con:nth-of-type(1){
    background-image:url("../img/info_1.jpg");
}
.sec2-con:nth-of-type(2){
    background-image:url("../img/info_2.jpg");
}
.sec2-con:nth-of-type(3){
    background-image:url("../img/info_3.jpg");
}
.sec2-con:nth-of-type(4){
    background-image:url("../img/info_4.jpg");
}
.sec2-con a{
    width:100%;height: 100%;
    display: inline-block;
    position: relative;
}
.sec2-con a::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}
.sec2-con a:hover:before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(183,129,90,0.5466561624649859) 0%, rgb(255, 255, 255) 100%);
}
.sec2-con dl{
    text-align: right;
    position: absolute;
    right: 0;
    bottom: -70px;
    z-index: 3;
}
.sec2-con dt{
    font-size: 65px;
    line-height: 1.1;
}
.cha-num2, .cha-num4 {
    color:#b7815a;
}
.sec2-con dd{
    font-size: 18px;
    padding-top: 5px;
    font-weight: 300;
}
.sec2-con p{
    font-size: 16px;
    color:#fff;
    opacity: 1;
    z-index: 3;
	text-align:center;
	padding:20px;
}

.sec3{
    padding-bottom: 12em;
    padding-top: 4em;
}
.sec3-inner{
    width:1200px;
    margin:0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec3-lt{
    width:66.5%;
}
.sec3-lt img{
    width:100%;
}
.sec3-lt .slick-slide p{
    position: absolute;
    width:200px;
    bottom: 40px;
    left:20%;transform: translateX(-50%);
    word-break: keep-all;
    text-align:center;
	    display:block;
        border-radius:40px;
		height:50px;
		padding:10px;
		background-color:#18296f;
		color:#fff;
        font-size: 20px;
    }
}

.sec3-lt>div{
    width:100%;
}
.sec3-lt .slick-slide{
    position: relative;
}
.sec3-rt{
    width:33.5%;
    padding-left: 90px;
}
.sec3-rt h3{
    font-size: 32px;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: -0.05em;
}
.sec3-rt .ss{
    font-size: 20px;
    color:#b7815a;
    font-weight: 500;
}
.sec3-rt ul{
    margin-top:100px
}
.sec3-rt ul li{
    font-size: 20px;
    margin-top: 16px;
    cursor: pointer;
    position: relative;
}
.sec3-rt .slick-active .dot-button{
    color:#b7815a;
    font-weight: 600;
    position: relative;
}
.sec3-rt .dot-button::before{
    content:"";
    width:0;height: 2px;background-color: #b7815a;
    position: absolute;top:50%;transform: translateY(-50%);
    transition: .5s ease;
    left:-170px
}
.sec3-rt .slick-active .dot-button::before{
    width:150px;
}

.sec3-rt  .circle{
    width:80px;height: 80px;
    left:-220px;
    top:50%;transform: translateY(-50%);
    position: absolute;
    border-radius: 100%;
    opacity: 0;
    border: 1px dashed #ddd;
    animation: bingle 6s linear infinite;
}
@keyframes bingle {
    from{
        transform: translateY(-50%) rotate(-5deg);
    }
    to{
        transform:translateY(-50%) rotate(360deg);
    }
}
.sec3-rt .slick-active .circle{
    opacity: 1;
}
.sec3-rt .circle::after{
    content:"";
    width:8px;height: 8px;
    position: absolute;top:-4px;left:50%;transform: translateX(-50%);
    background-color: #b7815a;
    border-radius: 100%;
}
@keyframes bingle {
    from{
        transform: translateY(-50%) rotate(-5deg);
    }
    to{
        transform:translateY(-50%) rotate(360deg);
    }
}
.sec3-rt .slick-active .circle{
    opacity: 1;
}
.sec3-rt .circle::after{
    content:"";
    width:8px;height: 8px;
    position: absolute;top:-4px;left:50%;transform: translateX(-50%);
    background-color: #b7815a;
    border-radius: 100%;
}


.sec4{
    background-color: #e0e0e0;
    padding:10em 0;
}
.sec4-inner{
    width:80%;
    margin:0 auto;
}

.sec4-inner h3{
    width:600px;
	height:90px;
	border-radius:30px;
	margin:0 auto;
    display:block;
	font-size: 40px;
    color:#ffff00;
	text-align:center;
	padding:12px 40px;
	background:#676767;
}
.sec4-inner h3 br {
  display:none;
}
.sec4-inner h3 a {
    color:#ffff00;
}
.sec4-inner ul{
    width:100%;
    display: flex;align-items: center;justify-content: space-between;
    margin-top:50px;
}
.sec4-inner ul li{
    width:calc(20% - 10px);
    height: auto;
}
.sec4-inner ul li img{
    width:100%;
}
.sec4-inner dl{
    color:#333;
    text-align: center;
    padding-top:25px;
}
.sec4-inner dt{
    position: relative;
    font-size: 28px;
    display: inline-block;
    letter-spacing: -0.05em;
	font-weight:700;
}
.sec4-inner dd{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-top:15px;
    letter-spacing: -0.05em;
}
.sec5{
    background-color: #fff;
	  padding:5em 0;
}
.sec5-inner{
    width:100%;
    position: relative;
}
.sec5-inner h3{
   font-size:30px;
   margin-bottom:40px;
   text-align:center;
}
.mo-ani-arrow{
    display: none;
}
.sec5-inner ul{
    width:100%;display: flex;align-items: center;
    justify-content: space-between;
    border-top: 1px solid #303030;
}
.sec5-inner ul li{
    height: 730px;
    width:33.333%;
    border-right: 1px solid #303030;
    background-size: cover;
}
.sec5-bg{
    width:100%;height: 100%;
    position: relative;
    display: flex;align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.35);
}
.sec5-inner ul li:nth-of-type(1):hover{
    background-image: url("../img/sec3_con1.png");
}
.sec5-inner ul li:nth-of-type(2):hover{
    background-image: url("../img/sec3_con2.png");
}
.sec5-inner ul li:nth-of-type(3):hover{
    background-image: url("../img/sec3_con3.png");
}
.sec5-inner ul li:hover .sec5-con a{
    background-color: #fff;
    color:#000;

}

.sec5-inner ul li:nth-of-type(3){
    border-right: none;
}
.sec5-con{
    color:#fff;
    z-index: 9999999;
}

.sec5-con h3{
    color: #666;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
}

.sec5-con h4{
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 10px;
    position: relative;
}
.sec5-con dt{
    font-size: 16px;
    font-weight: 500;
    margin: 8px 0;
}
.sec5-con dd{
    font-size: 14px;
    color:#ddd;
    line-height: 1.3;
}
.sec5-con a{
    display: inline-block;
    color:#fff;
    z-index: 89999; 
    margin-top:35px;
    padding:8px 35px;
    border:1px solid #fff;
    font-size: 18px;
    border-radius: 30px;
    transition: 0.5s ;
}

.sec6{
    padding:15em 0;
}
.sec6-inner{
    width:1400px;
    display: flex;align-items: flex-start;
    justify-content: space-between;
    margin:0 auto;
}

.sec6-lt{
    width:48%;
}
.sec6-lt h3{
    font-size: 40px;
    line-height: 1.2;
    letter-spacing: -0.03em;
    position: relative;
}
.sec6-lt .sec6-wrap{
    width:100%;
    height: 380px;
    margin-top:20px;
}

.sec6-con{
    width:100%;height:380px;
    position: relative;
    display: flex;align-items: center;
    justify-content: center;
}
.sec6-con p{
    font-size: 30px;
    color:#fff;
    transform: translateY(300%);
    opacity: 0;
    font-weight: 600;
    width:100%;text-align: center;
}
.sec6-img{
    width:100%;height: 100%;
    position: absolute;
    top:0;left:0;
    z-index: -1;
}
.slick-current .sec6-img{
    transform: scale(1.3);
    transition: 1.5s ease;
}
.slick-current .sec6-con p{
    transform: translateY(0) scale(1.2);
    opacity: 1;
    transition:1s ease;
}
.sec6-rt{
    width:48%;
}
.sec6-rt ul{
    width:95%;
    display: flex;flex-flow: row wrap;
    align-content: center;
    justify-content: center;
}
.sec6-rt li{
    width:100%;
    padding:30px 0px;
    border-bottom: 1px solid #ddd;
}
.sec6-rt li:nth-of-type(1){
    padding-top: 0;
}
.sec6-rt li a{
    width:100%;height: 100%;
    display: flex;align-items: flex-start;
}
.sec6-rt .category{
    font-size: 16px;
    color:#b7815a;
    white-space: nowrap;
}
.sec6-rt .date{
    text-align: center;
    margin:0px 40px;;
}
.sec6-rt .date h4{
    font-size: 60px;
    line-height: 0.8;
}
.sec6-rt .date span{
    font-size: 16px;
    margin-top:5px;
    display: inline-block;
}
.sec6-rt dt{
    font-weight: 500;
    font-size: 18px;
}
.sec6-rt dd{
    font-size: 16px;
    margin-top:2px;
    word-break: keep-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.3;
    max-height: 2.6;
}
.mo_br{
    display: none;
}






.sec7{
    background-color: #f0f0f0;
    padding:6em 0;
}
.sec7-inner{
    width:95%;
    margin:0 auto;
}
.sec7-inner h1{
    font-size: 30px;
    color:#333;
	text-align:center;
	margin-bottom:30px;
}




.sec8{
    padding:10em 0;
	border-top:1px solid #ccc;
}
.sec8-inner{
    width:80%;
    margin:0 auto;
}


#sec8_area { width:100%;}
#sec8_area .sec8_tit p { text-align:center; font-size:2.5em;  line-height:50px; color:#000; font-weight:500; padding:0 10px; margin:0px auto;  }
#sec8_area .sec8_tit span { display:block; text-align:center; font-size:1.15em; color:#777;  padding:0 10px; margin:10px 0 20px 0;}
#sec8_tab {position: relative; width:100%; margin:50px auto;}
#sec8_tab:after{ content:""; display:block; clear:both;}
#sec8_tab .tab { width:100%;  border:1px solid #ddd;  margin:0px auto;}
#sec8_tab .tab:after{ content:""; display:block; clear:both;}
#sec8_tab .tab li{float: left; display:inline-block; width:33.3333%; height:60px; line-height:60px; border-right:1px solid #ddd;  box-sizing:border-box;  background:#fff;}
#sec8_tab .tab a{display: block; text-align: center;  box-sizing:border-box; color:#333;font-size:1.25em;}
#sec8_tab .tab li:last-child { border-right:0;}
#sec8_tab .tab li.all { width:33.3333%; background:#333; color:#fff;}
#sec8_tab .tab li.all a { background:#333; color:#fff;}
#sec8_tab .tab li.on a{background:#333; color:#fff;}i
#sec8_tab li{position: relative;}
#sec8_tab li span.date{position: absolute; right:0; text-align:right; font-size:0.9em; color:#ddd; }
#sec8_tab div li a{display: inline-block; margin-right:0px; font-size:0.9em; color:#333;}
#sec8_tab > div{display: none; padding:0; }
#sec8_tab .active{display: block; margin-top:0px; padding:0px;}
#sec8_tab .sec8_list{ z-index:0;   width:95%; margin:40px auto; overflow:hidden;}
#sec8_tab .sec8_list:after {content:""; display:block; clear:both;}
#sec8_tab .sec8_list > ul{ width:100%; font-size:0; list-style:none; margin-bottom:0px; padding:0; overflow:hidden; }
#sec8_tab .sec8_list > ul > li{  display:inline-block; width:31%; margin-left:1%; margin-right:1%; padding-bottom:30px; text-align:center; border:1px solid #ddd; box-sizing:border-box; background:#fff; }
#sec8_tab .sec8_list > ul > li > a{width:100%;}
#sec8_tab .sec8_list > ul > li > a > div > img { width:100%;  border:0px solid #EEE; box-sizing:border-box; cursor:pointer;}
#sec8_tab .sec8_list > ul > li > a > p {display:block; height:30px; width:90%; margin:0 auto; margin-top:20px; font-size:1.5em;font-weight:500; text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden}
#sec8_tab .sec8_list > ul > li > a > div.text {display:block; width:90%; margin:0 auto;  height:30px; margin-top:10px; margin-bottom:0px; color:#777; border:0px solid red; text-overflow:ellipsis; white-space:nowrap;word-wrap:normal;overflow:hidden;}
#sec8_tab .sec8_list > ul > li > a .btn_view2{  position:absolute;  bottom:0; right:0; z-index:100;width:40px; height:40px; text-align:center; background:#555 url('../image/btn_view.png') no-repeat 50% 50%; }
#sec8_tab .sec8_list > ul > li > a:hover .btn_view2 {background-color:#2d53a2; }
#sec8_tab .sec8_zoom {position:relative; top:0; width:100%; height:100%; margin:0; overflow:hidden; }
#sec8_tab .sec8_zoom img {width:100%; transition: transform 1s; -webkit-transition: -webkit-transform 1s;}
#sec8_tab .sec8_list > ul > li > a > p > span.new_icon{display:inline-block; line-height:1em; color:#fff; background-color:#2E5A98; padding:1px 5px 1px 3px; font-size:0.6em !important;}
#sec8_tab .sec8_list > ul > li > a > p > span.hot_icon{display:inline-block; line-height:1em; color:#fff; background-color:#C53629; padding:1px 5px 1px 3px; font-size:0.6em !important;}





@media screen and (max-width:1500px) {
    .main-title{
        width:100%;
    }
    .sec2-inner{
        width:95%;
    }
    .sec3-inner{
        width:95%;
    }
    .sec6-inner{
        width:95%;
    }
    .sec2-tit h3{
        font-size: 40px;
    }
    .sec3-rt h3{
        font-size: 40px;
    }
    .sec4-inner h3{
        font-size: 40px;
    }
    .sec5-con h4{
        font-size: 40px;
    }
    .sec6-lt h3{
        font-size: 40px;
    }
    .sec3-rt{
        padding-left:70px;
    }
    .sec5-inner ul li{
        height: 560px;
    }
    .sec5-con dd{
        font-size: 14px;
    }
    .sec5-con h4::after{
        font-size: 45px;
    }
    .sec5-con a{
        font-size: 16px;
    }
    .sec6-inner{
        align-items: flex-end;
    }

	.sec7-inner{
    width:95%;
    margin:0 auto;
   }
    .sec8-inner{
    width:95%;
	margin:0 auto;
    }
}
@media screen and (max-width:1240px) {
    .site-map{
        display: none;
    }
    #main .banner {
        height:600px;
    }
    #main .banner .bn {
        padding:0 20px;
    }
    #main .banner .mainArrow {
        width:100%;
        left:0px;
        transform:none;
        top:85%;
    }
    #main .banner .arrowBox {
        top:0;
        left:0px;
        right:0;
        transform:none;
        overflow: hidden;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items:center;
    }
    #main .banner .arrowBox li {
        float:left;
    }
    #main .banner .arrowBox li:nth-child(1) {
        margin-bottom:0;
        margin-right:10px;
    }
    #main .banner .arrowBox li:nth-child(2) {
        margin-bottom:0;
    }
    #main .banner .slides-numbers {
        text-align:center;
        margin:0 auto;
    }
    #main .banner .textBox {
        width:80%;
		height:50%;
      
    }
    #main .banner .textBox h1 {
        font-size:4.5em;
        text-align:center;
		line-height:1.5em;
    }
    #main .banner .textBox p {
        font-size:1.65em;
		margin:10px;
    }
    #main .banner .arrowBox .bnArrow {
        width:55px;
        height:55px;
        line-height:50px;
    }
    #main .banner .textBox a {
        width:100px;height:40px;line-height:40px;padding:0px;
    }
    .sec2-tit h3{
        font-size: 30px;
    }
    .sec3-rt h3{
        font-size: 30px;
    }
    .sec4-inner h3{
        font-size: 30px;
    }
    .sec5-con h4{
        font-size: 30px;
    }
    .sec6-lt h3{
        font-size: 30px;
    }
    .sec2-con dt{
        font-size: 60px;
    }
    .sec2-con dl{
        bottom: -50px;
    }
    .sec2-inner{
        flex-flow: row wrap;
        align-content: center;
    }
    .sec2-tit{
        width:100%;
    }
    .sec2-tit h3 br{
        display: none;
    }
    .sec2-tit h3 .mo_br{
        display: block;
    }
    .sec2-tit h3::after{
        font-size: 16px;
        left: 0;
    }
    .sec2-contents{
        width:100%;
        margin-top:30px
    }
    .sec3-rt{
        padding-left: 30px;
    }
    .sec3-rt h3::after{
        font-size: 16px;
        left: 0;
    }
    .sec3-rt .circle{
        left:-150px;
        width:60px;height: 60px;
    }
    .sec3-rt .dot-button::before{
        left:-120px;
    }
    .sec3-rt .slick-active .dot-button::before{
        width:110px
    }
    .sec3-rt ul{
        margin-top:60px
    }
    .sec3-rt ul li{
        font-size: 20px;
        margin-top:15px;
        color:#bdbdbd;
    }
    .sec4-inner dt{
        font-size: 24px;
    }
    .sec4-inner ul li{
        width:23.5%;
    }
    .sec5-con{
        padding:20px;
    }
    .sec5-con dl{
        word-break: keep-all;
    }
    .sec5-con dt{
        font-size: 14px;
        margin:5px 0px;
    }
    .sec5-con h4::after {
        font-size: 35px;
    }
    .sec6-rt .date{
        margin:0px 20px
    }
    .sec6-rt .date h4{
        font-size: 45px;
    }
    .sec6-rt .date span{
        white-space: nowrap;
    }
    .sec6-rt li{
        padding:20px 0px;
    }
    .sec6-lt .sec6-wrap{
        height: 330px;
    }

	.sec7-inner{
    width:100%;
   }
    .sec8-inner{
    width:100%;
    }
}
}
@media screen and (max-width:900px) {
    .main-title dt{
        font-size: 45px;
    }
    .sec2-tit h3{
        font-size: 25px;
    }
    .sec3-rt h3{
        font-size: 25px;
    }
    .sec4-inner h3{
        font-size: 25px;
    }
    .sec5-con h4{
        font-size: 25px;
    }
    .sec6-lt h3{
        font-size: 25px;
    }
    .sec2-con dt{
        font-size: 45px;
    }
    .sec2-con{
        width:23.5%;
        height: 285px;
    }

    .sec2-con i{
        color:#fff;
    }
    .sec3{
        padding-bottom: 8em;
    }
    .sec4{
        padding:8em 0;
    }
    .sec3-rt ul{
        margin-top:20px
    }
    .sec3-rt ul li{
        font-size: 18px;
    }
    .sec3-rt .circle{
        width:45px;height: 45px;
    }
    .sec3-rt .circle::after{
        width:6px;height: 6px;
        top:-3px
    }
	.sec3-lt .slick-slide p{
	    width:150px;
		height:45px;
	    left:25%;
        font-size: 16px;
    }
    .sec4-inner ul li{
        margin:0px 10px;
    }
    /*
    .sec4-inner dl{
        opacity: 0;
    }
    .sec4-inner .slick-current dl{
        opacity: 1;
    }
    */
    .mo-con{
        display: flex;
    }
    .mo-con .slick-arrow:nth-of-type(2){
        margin-left:10px
    }
    .sec5-con{
        padding:15px 20px;
    }
    .sec5-inner ul{
        flex-wrap: wrap;
    }
    .sec5-inner ul li{
        min-width:100%;
    }
    .sec5-inner ul li {
        height: 380px;
    }
    .sec6-inner{
        flex-flow: row wrap;
    }
    .sec6-lt{
        width:100%;
    }
    .sec6-rt{
        width:100%;
        margin-top:45px;
    }
    .sec6-rt .date{
        margin:0px 40px
    }
}



@media screen and (max-width:600px) {

    #main .banner .textBox {
        width:95%;
	    height:55%;
        margin:35% auto;
      
    }

	 #main .banner .textBox h1 {
        font-size:3.5em;
    }
    #main .banner .textBox p {
        font-size:1.45em;
		margin:10px;
    }

    .main-title dt{
        font-size: 30px;
        word-break: keep-all;
    }

    .sec2-tit h3{
        font-size: 22px;
    }
    .sec3-rt h3{
        font-size: 22px;
    }
    .sec4-inner h3{
        width: 80%;
        margin: 0 auto;
        font-size: 26px;
		height:100px;
    }
    .sec6-lt h3{
        font-size: 22px;
    }
    .sec2-con dt{
        font-size: 45px;
    }

    .sec2-inner{
        width:90%;
    }
    .sec2-contents ul{
        flex-flow: row wrap;
    }
    .sec2-con{
        height: 245px;
        width:48%;
        background-image: inherit;
    }
    .sec2-con i{
        color:#000;
    }
    .sec2-con:nth-of-type(1):hover{
        background-image:inherit
    }
    .sec2-con:nth-of-type(2):hover{
        background-image:inherit
    }
    .sec2-con:nth-of-type(3):hover{
        background-image:inherit
    }
	    .sec2-con:nth-of-type(4):hover{
        background-image:inherit
    }
    .sec2-con:hover i{
        color:inherit
    }
    .sec2-contents ul li:nth-of-type(3){
        margin-top:75px;
        background-position: top;
    }
    .sec2-contents ul li:nth-of-type(4){
        margin-top:75px;
        background-position: top;
    }
    .sec2-con dl{
        bottom: -50px;
    }

    .sec3-inner{
        flex-flow: row wrap-reverse;
        width:95%;
    }
    .sec3-lt{
        width:100%;
        margin-top:30px;
    }

    .sec3-lt .slick-slide p{
	    left:28%;
		height:40px;
    }
    .sec3-rt{
        width:100%;
        padding-left: 0;
    }
    .sec3-rt h3 br{
        display: none;
    }
    .sec3-rt ul li{
        font-size: 16px;
        margin-top:10px
    }
    .sec3-rt>ul{
        padding-left:20px;
    }
    .sec4-inner{
        width: 100%;
    }

.sec4-inner h3 {
  text-align:center;
}

.sec4-inner h3 br {
  display:block;
}

    .sec5-inner ul li{
        min-width:100%;
    }
    .sec5-inner ul li:nth-of-type(1):hover{
        background-image:inherit;
    }
    .sec5-inner ul li:nth-of-type(2):hover{
        background-image: inherit
    }
    .sec5-inner ul li:nth-of-type(3):hover{
        background-image:inherit
    }
    .sec6{
        padding:10em 0;
    }
    .sec6-inner{
        width:90%;
    }
    .slick-current .sec6-con p{
        transform: translateY(0);
    }
    .sec6-rt li a{
        flex-flow: row wrap;
        justify-content: space-between;
    }

    .sec6-rt .date{
        margin:0;
    }

    .sec6-rt dl{
        width:100%;
    }
    .sec2{
        padding: 60px 0;
    }

}
@media (max-width:320px) {
    .sec2-tit h3{
        font-size: 20px;
    }
}